<packet name="CharacterCurrency">
	<version number="1">
		<u8 name="unknown">
		<u16 name="num_currency">
		<array name="currency_array" count="var:num_currency">
			<u32 name="item_id">
			<u32 name="currency_qty">
			<u32 name="item_crc">
			<u16 name="icon">
			<str16 name="currency">
		</array>
	</version>
	<version number="57048">
		<u8 name="unknown">
		<u16 name="num_currency">
		<array name="currency_array" count="var:num_currency">
			<u32 name="item_id">
			<u32 name="currency_qty">
			<u32 name="item_crc">
			<u16 name="icon">
			<str16 name="currency">
		</array>
	</version>
	<version number="63180">
		<u8 name="unknown">
		<u16 name="num_currency">
		<array name="currency_array" count="var:num_currency">
			<u32 name="item_id">
			<u32 name="currency_qty">
			<u32 name="item_crc">
			<u16 name="icon">
			<str16 name="currency">
			<u8 name="unknown1">
		</array>
	</version>
</packet>